### Method

# GLib MemChunk alloc

deprecated: 2.10

#### Declaration [src]

    gpointer
    g_mem_chunk_alloc (
      GMemChunk* mem_chunk
    )

#### Description

No description available.

Deprecated since: 2.10

Please do not use it in newly written code.

#### Return value

Type: `gpointer`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.